<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Z wolnymi rękami – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Z wolnymi rękami - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/Z-wolnymi-rekami.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">Z&nbsp;wolnymi rękami</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-FB.html">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2023-01-01">1 stycznia 2023</time></a></span>
			
									<span class="post-author"><a href="https://archiveofourown.org/works/16728825">Limbs To Spare &ndash; gnimmish</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;4286</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
<p>Tego, że Leta będzie zawsze pod nieobecność Tezeusza gościć u&nbsp;Newta i&nbsp;Tiny, można było być pewnym praktycznie od pierwszego dnia, odkąd udało jej się wyrwać ze szponów Grindelwalda. Nie lubi być sama – któż mógłby mieć jej to za złe? – a&nbsp;nie licząc ich trojga i&nbsp;paru przyjaciół, nie ma bliskich. To naturalne, że najchętniej przebywa w&nbsp;towarzystwie tych, którzy świetnie rozumieją, przez co przeszła. Tezeusza, jak się zdaje, taki stan rzeczy satysfakcjonuje – bez wątpienia martwi się, że kiedy jego nie ma, żona zostawałaby w&nbsp;domu sama, co jej również na pewno by się nie podobało. Kwestia tego, czy on wie o&nbsp;tym, że gdy Leta nocuje u&nbsp;Newta i&nbsp;Tiny, śpi z&nbsp;nimi w&nbsp;jednym łóżku, to już jednak zupełnie inna sprawa.</p>
<p>– Taki mamy z&nbsp;Tezeuszem układ – odpowiada tylko Leta, gdy Newt próbuje pewnego razu przy śniadaniu drążyć temat, a&nbsp;magizoolog nie ma pewności, czy chciałby dowiedzieć się więcej. Zdecydowanie za to nie ma ochoty kiedykolwiek – nigdy w&nbsp;życiu! – wypytywać o&nbsp;to brata. Nie powiedziałby jednak, że nie podoba mu się taki stan rzeczy.</p>
<p>Zajęty opatrywaniem wyjątkowo nieprzyjaźnie usposobionego lelka wróżebnika, nagle przypomina sobie, że to już środek nocy – a&nbsp;właściwie świt coraz bliżej – więc kieruje się w&nbsp;stronę łóżka. W&nbsp;sypialni zalega ciemność, jest dość ciepło i&nbsp;cicho. Wkrótce po tym, jak się z&nbsp;Tiną wprowadzili, Newt zaczął czule nazywać ten pokój ich gniazdem – jest pod samym dachem, okrągły i&nbsp;nie za duży, a&nbsp;większość miejsca zajmuje w&nbsp;nim łóżko, ale czy potrzeba tam czegoś więcej? Pokój stał się ich kryjówką, a&nbsp;gdy jest z&nbsp;nimi Leta – także i&nbsp;jej kryjówką.</p>
<p>Nie włącza światła, gdy wślizguje się do środka; bezgłośnie zamyka za sobą drzwi i&nbsp;po omacku odnajduje drogę przez pokój, łowiąc tylko uchem, czy od strony kobiet nie dobiega jakiś odgłos. Potrafi zorientować się już po samych dźwiękach, gdzie leży Tina, a&nbsp;gdzie Leta – Tina oddycha powoli i&nbsp;głęboko, a&nbsp;chrapie wyłącznie wtedy, kiedy ułoży się na lewym boku, tymczasem Leta posapuje i&nbsp;wzdycha jak śpiące dziecko. Gdy Newt podchodzi do łóżka, w&nbsp;bladym księżycowym świetle, sączącym się spomiędzy zasłon, dostrzega w&nbsp;pościeli plątaninę ich uśpionych ciał.</p>
<p>Leta leży wtulona w&nbsp;pierś Tiny, palce wsunąwszy jej za kołnierz piżamy, a&nbsp;Tina obejmuje ją za ramiona. W&nbsp;tej właśnie pozycji musiały pozasypiać; pewnie plotkowały sobie o&nbsp;nim, a&nbsp;może rozmawiały po cichu o&nbsp;niuchaczach, ewentualnie o&nbsp;czymś, co Leta ostatnio czytała, i&nbsp;pogrążyły się we śnie w&nbsp;połowie rozmowy. Newt zresztą zwykle podobnie zapada w&nbsp;sen – słuchając, o&nbsp;czym mówią, spokojny, że obie są całe i&nbsp;zdrowe, a&nbsp;w&nbsp;wolnych chwilach tylko żartują, że już naprawdę wypadałoby go przystrzyc.</p>
<p>Rozbiera się najciszej jak potrafi, ale nie dziwi się zbytnio, że i&nbsp;tak budzi Tinę. Słyszy, jak żona wolno się porusza, widzi, jak mruga i&nbsp;z&nbsp;powrotem nieruchomieje, starannie pilnując, by nie zmienić pozycji za bardzo, żeby nie obudzić Lety. Newt nie raz już przypadkiem postawił na nogi jedną i&nbsp;drugą, czym szczególnie rozsierdził Letę, Tina jednak sztukę wstawania tak, żeby nikogo nie wybijać ze snu, doprowadziła do perfekcji.</p>
<p>Ściąga resztę ubrań i&nbsp;sięga po piżamę, którą kobiety poskładały mu w&nbsp;kostkę i&nbsp;położyły na brzegu łóżka – zgaduje, że to pewnie Leta. Na odsłoniętych plecach odczuwa teraz lekki chłód, więc cieszy się, że może zaraz wgramolić się na łóżko i&nbsp;schować pod kołdrę. Wsuwa się pod pościel od strony Tiny i&nbsp;bez namysłu układa się blisko; przytula policzek do jej karku, a&nbsp;ona dłonią odnajduje i&nbsp;ściska jego dłoń.</p>
<p>– Dzień dobry, Newt! – mówi Tina schrypniętym, zaspanym głosem, co i&nbsp;tak brzmi kusząco. Ułożony przy jej barku Newt uśmiecha się, pociąga za kołnierz piżamy i&nbsp;całuje nagie ramię, by usłyszeć rozkoszne westchnienie żony, które uwielbia.</p>
<p>– Dobranoc, kochana.</p>
<p>Końcami palców w&nbsp;powolnym rytmie głaszcze ją po ręce, aż Tina znowu usypia, po czym wyciąga dłoń do śpiącej bez ruchu Lety, by musnąć ją tak delikatnie, żeby się nie zbudziła; pragnie się tylko upewnić, że Leta rzeczywiście tam jest, bezpieczna i&nbsp;ciepła. Zaraz się jednak wstrzymuje, bo rytm jej oddechu przyśpiesza, a&nbsp;i&nbsp;Tina znów zaczyna się ruszać.</p>
<p>Żadne z&nbsp;nich nie śpi jak kamień – normalna rzecz w&nbsp;takich czasach. Leta miewa koszmary, Newt ma swoje zwierzęta do wykarmienia, Tina zaś... Tina zwyczajnie odmawia sobie niekiedy snu przez parę dni. To jedna z&nbsp;niewielu rzeczy, o&nbsp;które z&nbsp;energią się sprzeczali – kwestia tego, że Tina nie chce odpoczywać, kiedy należy; każda sytuacja, gdy potrafi zaniedbać własne sprawy, bo bez reszty pochłania ją praca. Dopiero w&nbsp;tym tygodniu Tinie zdarzyło się – co nie udało się przez chyba cały ostatni miesiąc – spokojnie przespać całą noc, głównie dlatego, że Leta jest teraz z&nbsp;nimi, a&nbsp;ona nie położy się przed Tiną, więc Amerykanka musi chodzić spać normalnie.</p>
<p>Gdyby nocą o&nbsp;takiej godzinie (czyli raczej nad ranem) którąś z&nbsp;nich zbudził, Leta byłaby na niego naprawdę wściekła, a&nbsp;Newt nie chce się narazić na jej gniew. Leży więc spokojnie i&nbsp;nic już nie mówi, pozwalając, by zmorzył go sen.</p>								<p class="text-center">***</p>
<p>Pierwsze, co zmysły Newta rejestrują o&nbsp;świcie, to to, że ktoś po nim pełznie w&nbsp;stronę dzwoniącego budzika. Leta. To na pewno Leta, bo to ona pachnie jaśminowym balsamem do ciała, zresztą tylko ona umie tak szpetnie przeklinać. Jej słownictwo potrafi zadziwić nawet Tinę. </p>
<p>– A&nbsp;żebyś tak... szatanowi w&nbsp;torbę przydzwonił! – Leta ciska budzikiem z&nbsp;taką siłą, że ten przelatuje przez cały pokój i&nbsp;z&nbsp;trzaskiem zderza się ze ścianą. Tina wydaje z&nbsp;siebie cichy jęk i&nbsp;nurkuje pod kołdrę.</p>
<p>– Naprawdę musiałaś? – pyta Newt, spoglądając na nią z&nbsp;pościeli zamglonym wzrokiem. Leta groźnie marszczy brwi.</p>
<p>– A&nbsp;musiałeś w&nbsp;niedzielę nastawiać budzik na szóstą rano? </p>
<p>– Nasza zouwu robi się bardzo niemiła, jak się jej na czas nie nakarmi.</p>
<p>– Ja robię się bardzo niemiła, jak się mnie budzi o&nbsp;nieprzyzwoitych porach.</p>
<p>– Tak, zauważyłem.</p>
<p>Kąciki ust Lety wędrują do góry; jej zamachnięcie się, by mu przyłożyć, nie wygląda już na szczere wzburzenie. Leta nachyla się, żeby cmoknąć go w&nbsp;czoło.</p>
<p>– Dzień dobry, Newt.</p>
<p>– Halo, przepraszam! – Tina, nie otwierając oczu, unosi dłoń. – A&nbsp;mnie? </p>
<p>– Wybacz, kochana, strasznie nieuprzejma jestem. – Leta pełznie z&nbsp;powrotem, ponownie przydeptując Newta, który próbuje znieść to z&nbsp;godnością (bezskutecznie, bo jej kolano wbija mu się w&nbsp;brzuch), i&nbsp;cmoka w&nbsp;czoło również Tinę. – Dzień dobry, Tina!</p>
<p>– Dzień dobry.</p>
<p>Tina wzdycha i&nbsp;nieśpiesznie wyciąga do Lety ręce. Leta uśmiecha się łobuzersko i&nbsp;pozwala się wciągnąć pod kołdrę, blisko Newta i&nbsp;Tiny, a&nbsp;jej drobne ciało zgrabnie wpasowuje się w&nbsp;szparę pomiędzy ich ciałami.</p>
<p>Newt pamięta, że był zdumiony, jak zdało mu się zaskakująco naturalne, że gdy zbudził się rano po ich pierwszej frywolnej eskapadzie we troje (nie do końca na trzeźwo), zobaczył obok Letę – wtuloną w&nbsp;Tinę i&nbsp;w&nbsp;niego, ułożoną tak wygodnie, jakby zawsze tam było jej miejsce. Pamięta również, jak było błogo ją przytulać, wiedząc, że Tina czuje to samo. I&nbsp;jak cudownie, gdy z&nbsp;żoną zerknęli na siebie ukradkiem i&nbsp;wymienili konfidencjonalne uśmiechy, bo jedno spojrzenie na jej twarz wystarczyło mu, by być pewnym, że Tinę identycznie ta sytuacja zadziwia i&nbsp;raduje.</p>
<p>A teraz Leta, jak ma w&nbsp;zwyczaju, układa ich tak, jak jej najlepiej pasuje – Tinę przyciska sobie do pleców, owijając wokół swojej talii jej rękę, Newta zaś przyciąga, by obrócił się na bok, twarzą do nich. Newt odpowiednio zmienia pozycję, obejmuje jej ramiona, a&nbsp;dłoń układa tak, by palcami dotykać szyi Tiny.</p>
<p>Leta chyba najbardziej na świecie kocha, żeby ją obejmować – bardziej lubi pewnie tylko bitą śmietanę i&nbsp;orgazmy. Newt jest przekonany, że w&nbsp;ich uścisku, kiedy Tina głaszcze jej włosy, Leta pewnie zaczęłaby mruczeć, gdyby tylko potrafiła.</p>
<p>– To u&nbsp;Scamanderów naprawdę uwielbiam – rzuciła pewnego wieczoru, rozłożywszy się wygodnie na ich kolanach. – Jesteście wysocy i&nbsp;nawet jak się dookoła mnie parę razy owiniecie, to i&nbsp;tak jeszcze wolnymi rękami możecie się złapać.</p>								<p class="text-center">***</p>
<p>Newt nie jest pewien, kiedy dotarło do jego świadomości, co musi nastąpić. Od początku wyglądało jednak, że to nieuniknione. Jak fala przypływu, jak skała staczająca się ze zbocza.</p>
<p>Przynajmniej jedno z&nbsp;nich – Tezeusz, Newt albo Tina – przez pierwsze tygodnie po uwolnieniu Lety eskortowało ją niemal na każdym kroku. Najczęściej Newt z&nbsp;Tiną, gdyż ilość pracy, jaką dla Ministerstwa Magii wykonywał Tezeusz, oznaczała, że choćby chciał, nie byłby w&nbsp;stanie poświęcać jeszcze czasu, by dotrzymywać Lecie kompanii w&nbsp;wycieczkach po Londynie. Potem Tina załatwiła sobie wyznaczenie do roli swego rodzaju ochroniarza. Ministerstwo (i Tezeusz również, naturalnie) naciskało bowiem, by Lety oficjalnie ktoś pilnował, żeby poplecznicy Grindelwalda nie spróbowali znów jej porwać. Leta, rzecz jasna, od razu odrzuciła ten pomysł i&nbsp;gorąco zaprotestowała.</p>
<p>Zaangażowanie Tiny okazało się idealnym kompromisem. Leta na pewno wolała, by to kobieta stała u&nbsp;jej boku, nie jakiś obcy mężczyzna, a&nbsp;to, że z&nbsp;Tiną już się znały, przeważyło szalę. W&nbsp;takim układzie Tina towarzyszyła wszędzie Lecie przez całe trzy miesiące, zaś Newt, który akurat poza tym, że jak zwykle opiekował się swoimi zwierzętami, nie miał za wiele do roboty, towarzyszył żonie. Przebywali we trójkę tak często, że kiedy potem Newtowi zdarzało się w&nbsp;któryś dzień radzić sobie ze wszystkim samemu, czuł się jak bez ręki. Albo nawet jak bez kawałka serca. A&nbsp;przecież dawniej tak bardzo przywykł do braku towarzystwa, że obecność innych ludzi bywała dla niego utrapieniem.</p>
<p>W którymś momencie stało się jasne, że w&nbsp;końcu wszyscy troje wylądują w&nbsp;łóżku.</p>
<p>Newt pamiętał, jak kiedyś wieczorem zobaczył Tinę i&nbsp;Letę razem przy stoliku w&nbsp;głębi baru. Wysłały go po drinki, a&nbsp;kiedy na niego czekały, nachyliły się ku sobie, by słyszeć się mimo gwaru rozmów. Kostki delikatnych palców Lety muskały nadgarstek Tiny, a&nbsp;gdy Newt wrócił do kobiet i&nbsp;zobaczył, że prawie dotykają się czołami, poczuł się niemal jak intruz.</p>
<p>Innym razem, gdy o&nbsp;zmierzchu spacerowali po moście Tower Bridge, Leta zatrzymała się, by podziwiać widoki. Z&nbsp;niezmąconym spokojem wpatrywała się w&nbsp;wolno płynące wody Tamizy, a&nbsp;Londyn w&nbsp;zapadającym zmroku powoli rozświetlał się blaskiem ulicznych lamp. Leta, której wtedy pewnie doskwierał już jesienny chłód, wyciągnęła rękę, żeby przysunąć do siebie Tinę, a&nbsp;Newt patrzył, jak się do niej przytuliła z&nbsp;westchnieniem godnym kogoś, kto bierze gorącą kąpiel po ciężkim dniu. Świetnie wiedział, jak Leta się czuje; bądź co bądź bliskość Tiny tak właśnie się czuło – była jak bezpieczna przystań nad wzburzonym morzem.</p>
<p>Kiedy indziej znów, w&nbsp;zatłoczonym foyer teatru, Tina objęła ramieniem Letę w&nbsp;talii, tak jakby w&nbsp;ciżbie wychodzących na antrakt z&nbsp;widowni chciała po prostu dać jej oparcie. Leta tymczasem zamknęła w&nbsp;dłoni jej nadgarstek i&nbsp;wyciągnęła drugą rękę do Newta. Gdy ten ujął jej dłoń, ogarnęło go nagle bardzo dziwne uczucie – bo przecież żona obejmowała jego najlepszą przyjaciółkę z&nbsp;lat dziecinnych i&nbsp;sama osłaniała ją przed napierającym tłumem, a&nbsp;jednak Leta sięgała do ręki Newta, pragnąc mieć przy sobie również jego. Mimo półmroku widać było jej rozszerzone źrenice.</p>
<p>– Obiecaj mi, że będziesz blisko przy mnie – poprosiła.</p>
<p>– Obiecuję – odparł. Spojrzeli wtedy z&nbsp;Tiną na siebie ponad głową Lety, a&nbsp;Newt zorientował się, że żona wszystko rozumie. Ale w&nbsp;końcu to Tina pierwsza serdecznie żartowała, że kiedy trzymają się z&nbsp;Newtem za ręce, trzeba między palcami robić miejsce, by Leta mogła wkładać dłoń między ich dłonie.</p>
<p>– Po to, żebyśmy cię nie zgubili – tłumaczyła zawsze kpiąco Lecie, chwytając ją za nadgarstek, by wsunąć jej palce w&nbsp;dłoń męża. Następnie kładła rękę na wierzch i&nbsp;zamykała w&nbsp;uścisku ich dłonie, na co Leta reagowała wybuchem śmiechu.</p>
<p>– Aha, i&nbsp;będziecie mnie za sobą holować jak jakieś zabłąkane kaczątko?</p>
<p>– Jak hobbita! – odpowiedział raz Newt, niedawno przeczytawszy z&nbsp;dużą przyjemnością powieść niejakiego pana Tolkiena. Leta w&nbsp;udawanym gniewie trzepnęła go za ten komentarz w&nbsp;ucho.</p>
<p>Jakoś tak się składa, że wchodzi im to w&nbsp;nawyk. Czy to pod blatami stolików w&nbsp;półmroku przytulnych barów, w&nbsp;teatrach, czy też w&nbsp;cichych bibliotekach – Newt zawsze trzyma w&nbsp;dłoni obie ich dłonie. Palce Tiny, tak jak lubi, splatają się z&nbsp;jego palcami; dłoń Lety, ciepła i&nbsp;bezpieczna, spoczywa w&nbsp;ich uścisku, zaś jej palce owijają się Newtowi wokół kciuka.</p>
<p>Gdy dzieje się tak już regularnie, Newt, rzecz jasna, w&nbsp;pełni zdaje sobie sprawę, co właściwie robi. I&nbsp;co robią wszyscy troje. Wygląda to bowiem jak jakiś powolny taniec, a&nbsp;w&nbsp;tańcu po jednych figurach muszą nastąpić kolejne.</p>
<p>– Pocałowałeś ją kiedyś? Kiedy chodziliście do szkoły? – pyta przyjaźnie Tina pewnej nocy. Leżą wtuleni w&nbsp;siebie, a&nbsp;pot chłodzi im rozgrzaną skórę; w&nbsp;pościeli wciąż utrzymuje się ciepło po ich nocnych zajęciach. Leta jest już tymczasem w&nbsp;domu, z&nbsp;Tezeuszem, ale Newt nie musi pytać, o&nbsp;kim mowa.</p>
<p>– Nigdy – wyznaje. – Sporo o&nbsp;tym myślałem, ale jakoś nie mogłem się zdobyć, żeby coś w&nbsp;tym kierunku przedsięwziąć. I&nbsp;bałem się, że mnie spoliczkuje.</p>
<p>– Wątpię, żeby tak zareagowała. – Na wargi Tiny wypływa uśmiech. – Albo że mogłoby ci się to nie spodobać.</p>
<p>Newt parska. Będąc w&nbsp;związku, oboje mieli już przyjemność odkryć, że są chwile w&nbsp;małżeńskim współżyciu, gdy czymś, co jemu potrafi sprawić wiele radości, jest na przykład dobrze wymierzony klaps.</p>
<p>– Tylko nie mów tego Lecie, bo jeszcze podsuniesz jej taki pomysł.</p>
<p>Tina wybucha śmiechem.</p>
<p>– A&nbsp;na pewno tego nie chcesz?</p>
<p>Newt milknie, bo czuje się nagle tak, jakby przyłapano go na gorącym uczynku. Tina unosi brwi i&nbsp;przypatruje mu się badawczo.</p>
<p>– Tina, zapewniam cię, że nigdy bym...</p>
<p>– Wiem... – Tina odgarnia mu włosy z&nbsp;czoła. – Ale wiem też, co do niej czujesz. Pewnie dlatego, że chyba ja też to czuję.</p>
<p>Pierwszy raz powiedzieli to na głos. Newt nerwowo przełyka ślinę.</p>
<p>– No ale zdaje się, że ona jest właśnie taka, jak myślę, prawda? – kontynuuje Tina, nie patrząc mu w&nbsp;oczy. – Jakby trudniej było się połapać, mielibyśmy twardy orzech do zgryzienia.</p>
<p>Magizoolog czuje, że zaschło mu w&nbsp;ustach.</p>
<p>– Ano twardy – odpowiada.</p>
<p>Na moment zapada cisza, po czym oboje zaczynają chichotać. Newt wtula twarz w&nbsp;ramię żony, która czule szczypie go w&nbsp;ucho.</p>
<p>– To paskudny żart, panie Scamander.</p>
<p>– Naprawdę nic niemiłego nie chciałem sugerować...</p>
<p>– Będziemy siali zgorszenie!</p>
<p>– Nie sądzę.</p>
<p>Gdy Newt znów unosi wzrok, w&nbsp;oczach Tiny dostrzega, jaka otwiera się przed nimi masa nowych możliwości.</p>
								<p class="text-center">***</p>
<p>A później Tinę trafia klątwa. Dokładniej: rzucona klątwa odbija się od ściany i&nbsp;uderza Tinę rykoszetem. Bezpośrednie trafienie skończyłoby się o&nbsp;wiele gorzej, ale i&nbsp;tak nie da się powiedzieć, że nie jest źle.</p>
<p>Newta zabrakło wtedy przy nich i&nbsp;nie mógł zobaczyć tego na własne oczy, jednak według relacji Lety słychać było okropny trzask i&nbsp;czuło się swąd palonego ciała; cios zmiótł Tinę z&nbsp;chodnika na ulicę. Upadła bezwładnie, ze zduszonym okrzykiem bólu. Od razu było widać, że ma złamaną rękę, rzucało się też oczy, że jej nogi leżą pod dziwnym kątem.</p>
<p>Tina niewiele z&nbsp;tego jest w&nbsp;stanie sobie przypomnieć. Pamięta za to, że Leta natychmiast skoczyła za nią; że uniosła z&nbsp;ziemi i&nbsp;oparła sobie na kolanach jej głowę. I&nbsp;że zerwała z&nbsp;siebie płaszcz, by przyłożyć go do ziejącej rany na torsie Tiny.</p>
<p>– Nie, nie, nie, nie! – powtarzała w&nbsp;kółko Leta, boleśnie ściskając jej dłoń i&nbsp;płaszczem tamując krew. – Nie, Tina, zostań ze mną! Tina!...</p>
<p>Gdy do Szpitala Świętego Munga przybywa Newt, u&nbsp;wezgłowia łóżka jego żony cicho popłakuje Leta; nieprzytomna Tina, blada nawet na tle pościeli, wydaje mu się maleńka.</p>
<p>– To przeze mnie, Newt, tak mi strasznie przykro! – Leta cała dygocze, zupełnie jak wtedy, gdy zbiegła od Grindelwalda; podobnie zareagowała po tym, jak w&nbsp;szkole musiała zmierzyć się z&nbsp;boginem, albo po tym, gdy w&nbsp;Paryżu wyznała, jaki los spotkał Corvusa. – Celował we mnie, Tina mnie odepchnęła...</p>
<p>– Nie mów tak! – Newt łapie ją za ramię; żołądek mu się ściska na widok żony – nigdy jeszcze się nie zdarzyło, żeby Tina aż tak ucierpiała. – Czy... złapali może tego, co to zrobił?...</p>
<p>– Już go transportują do Azkabanu. Tam go przesłuchamy – odzywa się stojący sztywno przy drzwiach Tezeusz. Leta zaś, na której sukni wciąż widać plamy krwi Tiny, siedzi przygarbiona obok Amerykanki i&nbsp;wygląda jak siedem nieszczęść, oczy ma zaczerwienione i&nbsp;napuchnięte. – Ale raczej trudno mieć jakieś wątpliwości co do tego, czyje wykonywał rozkazy.</p>
<p>– Powiedzcie jej, żeby nie płakała – mruczy z&nbsp;łóżka Tina, która najwyraźniej nie jest nieprzytomna, choć mogło się tak wydawać. – Głowa mi od tego pęka.</p>
<p>Leta niemal się zachłystuje, pociąga nosem, a&nbsp;potem wybucha histerycznym śmiechem.</p>
<p>– Przepraszam, najdroższa!</p>
<p>Już następnego dnia zabierają Tinę do domu – kości ma z&nbsp;powrotem całe, rany jej się zrosły, jednakże po trafieniu tak groźną klątwą nadal widać na ciągnącej się przez żebra srebrzystobiałej bliźnie resztki czaru. Tinę czeka odpowiednia kuracja – nasycone magią opatrunki i&nbsp;smarowanie ostro pachnącą maścią o&nbsp;woni mięty, aż pozostałości klątwy znikną całkowicie. Do tego czasu konieczne jest też, by pacjentka dużo wypoczywała. Jak łatwo się domyślić, Tina podchodzi do tego z&nbsp;właściwym sobie taktem.</p>
<p>– Nie jestem z&nbsp;porcelany! – oświadcza dobitnie, gdy Newt i&nbsp;Leta kładą ją do łóżka. Ma ciężki akcent, kiedy się złości, co (zdaniem Newta) brzmi czarująco. – Nie trzeba się mną tak przejmować!</p>
<p>– Jak widać, trzeba – ripostuje krótko Leta. – A&nbsp;teraz masz się nie wiercić.</p>
<p>Tina, której w&nbsp;tym momencie wyrywa się gniewny pomruk, znosi – choć niechętnie – że Leta z&nbsp;uporem wzrusza jej poduszki, a&nbsp;Newt okrywa ją warstwami koców. Jest też bowiem zmuszona pozwalać komuś, przynajmniej mężowi, zmieniać sobie opatrunki, bo nie jest w&nbsp;stanie poradzić sobie z&nbsp;tym sama. Leta skromnie odwraca wzrok, gdy Newt pomaga Tinie rozpinać piżamę, ale poza tym, jak przystało na dobrą pielęgniarkę, czuwa obok, kiedy tylko trzeba podać maść, przynieść bandaże, czy też pośpieszyć z&nbsp;otuchą.</p>
<p>– Jak to wygląda? – pyta troskliwie, nie próbując wyglądać Newtowi zza pleców.</p>
<p>– Na pewno już lepiej – rzuca krótko Tina.</p>
<p>– Nie ma śladu infekcji, czyli nie jest najgorzej – dodaje ostrożnie Newt, wmasowując maść w&nbsp;delikatną skórę wokół blizn. – Wybacz, ale teraz będzie trochę piekło.</p>
<p>Tina gwałtownie wciąga powietrze i&nbsp;zaciska zęby, gdy jej blizny odzywają się bólem przy dotknięciu; widoczne na nich ślady magii rozpalają się na chwilę i&nbsp;na powrót przygasają. Leta na ten widok najpierw nerwowo przygryza wargi, a&nbsp;potem bierze Tinę za rękę.</p>
<p>Jako że Tina – rzecz jasna – nie może się nigdzie ruszyć, Leta i&nbsp;Newt też siedzą w&nbsp;domu i&nbsp;dotrzymują jej towarzystwa. Kiedy zatem Tezeusz przychodzi wieczorem po Letę, zastaje ją wygodnie ułożoną na łóżku gospodarzy, między Tiną a&nbsp;Newtem. Tina ma na sobie piżamę i&nbsp;szlafrok, Newt – spodnie i&nbsp;podkoszulek. Leta czyta im właśnie &ldquo;Baśnie barda Beedle'a&rdquo;. Widząc to, Tezeusz tylko unosi brwi.</p>
<p>– Cieszcie się, że &ldquo;Prorok Codzienny&rdquo; nie ma możliwości dostać zdjęć życia domowego Newta Scamandera i&nbsp;jego pary... żon.</p>
<p>Newt robi się czerwony jak burak. Leta tylko lekceważąco macha dłonią.</p>
<p>– Cicho. Zabierz mnie do domu, kochanie.</p>
<p>– Ma się rozumieć.</p>
<p>Leta wybucha śmiechem i&nbsp;łapie go za szyję, gdy Tezeusz bierze ją na ręce i&nbsp;unosi, przedtem jednak woła: – Dobranoc! – i&nbsp;przykłada palce do ust, by zaraz musnąć dłonią policzek Tiny i&nbsp;nos Newta; dopiero wtedy Tezeusz wraz z&nbsp;nią się teleportuje.</p>
<p>– Twój brat dość spokojnie to przyjął – mruczy Tina, przesuwając się na miejsce, gdzie chwilę wcześniej leżała Leta, po czym przytula się do męża.</p>
<p>– Tak, Leta mówi, że mają taką umowę – odpowiada Newt. – Chyba nie chcę wiedzieć, co to znaczy.</p>
<p>– Na Mercy Lewis! Ja pewnie też wolę nie wiedzieć.</p>
								<p class="text-center">***</p>
<p>Kiedy Tinę znów zaczynają palić blizny, Newt akurat jest zajęty pracą, bo kelpia nabawiła się w&nbsp;łapie infekcji. Amerykanka przewraca się znienacka na wznak i&nbsp;próbuje się umościć na kołdrze. Obok niej Leta, zajęta czytaniem, momentalnie odkłada książkę.</p>
<p>– Dobrze się czujesz?</p>
<p>– Nic mi nie jest. – Tina sięga za plecy, pod piżamę, i&nbsp;bezskutecznie usiłuje dotknąć miejsca gdzieś w&nbsp;okolicy krzyżowej, gdzie pewnie jej jasną skórę przecina blizna.</p>
<p>– Boli cię? – Leta w&nbsp;mig siada prosto. – Zaraz coś poradzimy.</p>
<p>– Mówię ci, że nic mi nie jest...</p>
<p>– Tina! – Leta przeszywa ją takim spojrzeniem, że Tina – z&nbsp;oporami – ustępuje. Przekręca się na brzuch i&nbsp;macha dłonią w&nbsp;kierunku pleców.</p>
<p>– Tu, z&nbsp;tyłu. Piecze mnie tam.</p>
<p>Leta waha się tylko chwilę, po czym podwija Tinie koszulę powyżej łopatek, odsłania gładkie plecy i&nbsp;gwałtownie nabiera tchu na widok, który ukazuje się jej oczom. Zygzak blizny, niczym złośliwy uśmiech, ciągnie się skośnymi liniami od nerek Tiny w&nbsp;stronę jej żeber, skąd najwyraźniej biegnie wokół torsu i&nbsp;pewnie kończy się między jej piersiami – nie żeby Leta myślała o&nbsp;piersiach Tiny! Powierzchnia w&nbsp;najniższym punkcie skaleczenia, tam, gdzie jeszcze wczoraj jaśniała srebrzyście, ma teraz krwawopurpurowy odcień, a&nbsp;i&nbsp;wokół jest zaogniona. Lśniące odpryski zaleczonej klątwy odznaczają się tuż pod skórą zjadliwą zielenią.</p>
<p>– O&nbsp;rany! – wzdycha Leta i&nbsp;natychmiast wstaje. – Nieładnie to wygląda. Lecę po maść.</p>
<p>– Jasne. – Tina układa ręce pod brodą i&nbsp;stara się położyć wygodniej.</p>
<p>– Tylko tego nie drap!</p>
<p>– Przecież nie drapię!</p>
<p>– Ale już widzę, że myślisz o&nbsp;drapaniu.</p>
<p>Tina prycha gniewnie, jednak zaraz ukłucie bólu sprawia, że aż stęka i&nbsp;zagryza zęby. Leta szybko siada z&nbsp;powrotem na łóżku.</p>
<p>– Już dobrze, jestem.</p>
<p>– Pośpiesz się!</p>
<p>Leta gorączkowo odkręca słoiczek otrzymanej od uzdrowicieli ze szpitala maści. Na powierzchni półprzejrzystej mazi migoczą drobne iskierki, a&nbsp;w&nbsp;pokoju natychmiast rozchodzi się przyjemny, przenikliwy zapach mięty. Kiedy Leta nabiera na opuszkę palca odrobinę maści i&nbsp;nakłada ją w&nbsp;miejscu, gdzie obrażenia wydają się najbardziej dokuczliwe, Tina reaguje cichym okrzykiem już przy pierwszym dotknięciu.</p>
<p>– Przepraszam! – Leta wstrzymuje się na chwilę. – Za mocno?</p>
<p>– Nie, tylko... – syczy przez zęby Tina. – To pomoże, smaruj.</p>
<p>Leta marszczy brwi, ale kontynuuje delikatne wcieranie maści w&nbsp;plecy Tiny i&nbsp;koncentruje się, by równą warstwą nakładać oleisty, lekko klejący żel, począwszy od najmocniej zaczerwienionych fragmentów. Pod dotykiem jej dłoni Tina to krzywi się, to drży, ale nieprzyjemnie zielone odłamki, wciąż znaczące ślad po trafieniu klątwą, znikają w&nbsp;okamgnieniu. Resztki magii, wyglądające jak długa, przyćmiona iskra w&nbsp;głębi, pełgają nikłym blaskiem i&nbsp;gasną, a&nbsp;Tina pozwala sobie na westchnienie ulgi – całe obszary blizn, przed chwilą mocno zaczerwienione, ponownie mają jasne zabarwienie.</p>
<p>– Lepiej? – pyta z&nbsp;troską Leta, zataczając dłońmi na skórze Amerykanki coraz szersze kręgi. Ulega też pokusie, by pieszczotliwie pogładzić Tinę po kręgosłupie; by dotknąć wyćwiczonych mięśni na jej grzbiecie i&nbsp;poczuć ich ciepło.</p>
<p>– Lepiej – wzdycha Tina; można wyczuć, że się odprężyła, jej ładnie wyrzeźbione plecy nie są już spięte. – Nie przestawaj.</p>
<p>Leta jednak nagle nieruchomieje, słysząc nierówny oddech Tiny; obie dobrze wiedzą, jak to zabrzmiało.</p>
<p>– To znaczy... Chyba że...</p>
<p>– Tina! – Leta nabiera głęboko powietrza, starając się uspokoić i&nbsp;siebie, i&nbsp;Tinę. – Nic już nie mów.</p>
<p>Tina milknie; leży, nie odzywając się, i&nbsp;pozwala się Lecie dotykać. W&nbsp;zapadłej ciszy Leta nagle słyszy tylko szum krwi w&nbsp;uszach i&nbsp;gwałtowne bicie swojego serca. Bo jest w&nbsp;pełni świadoma, że choć cały czas respektuje pewne granice, to już od tygodni kroczy cienką linią.</p>
<p>Opiera nasady dłoni w&nbsp;krzyżach Tiny, po czym powoli przesuwa ręce w&nbsp;górę jej pleców. Słyszy – a&nbsp;raczej czuje – że Tina wydaje z&nbsp;siebie cichy, urywany jęk rozkoszy, i&nbsp;stwierdza, że nie da rady dłużej się opierać. Jej palce wędrują w&nbsp;dół, aż do pasa, do spodni od piżamy. I&nbsp;jeszcze odrobinę niżej.</p>
<p>Tina przewraca się na plecy tak szybko, że Leta o&nbsp;mało nie spada z&nbsp;łóżka i&nbsp;przez jedną straszną chwilę myśli już, że źle oceniła sytuację. Że Tina chciała zupełnie czego innego, a&nbsp;tymczasem Leta właśnie – o&nbsp;bogowie! – próbowała molestować żonę przyjaciela z&nbsp;dzieciństwa w&nbsp;jego własnym łóżku. Tina jednak niespodziewanie chwyta Letę obiema dłońmi za przód sukni, przyciąga ją do siebie i&nbsp;całuje.</p>
<p>Ciepło i&nbsp;delikatnie... Jest idealnie; zapach mięty aż uderza Lecie do głowy, a&nbsp;do tego dotyk gorących ust Tiny i&nbsp;uścisk jej ramion...</p>
<p>Dokładnie w&nbsp;tym momencie, rzecz jasna, do pokoju wkracza Newt, niosąc trzy kubki herbaty.</p>
<p>– Ach... – Patrzy na nie, mruga... – Mam was zostawić same?</p>
<p>Nie ma żadnej możliwości, by ukryć, co przed chwilą robiły. Leta praktycznie leży na Tinie; Tina ma koszulę od piżamy podciągniętą po same uszy, a&nbsp;ciepła skóra na jej brzuchu przyjemnie grzeje Lecie palce. Pełna poczucia winy, Leta siada i&nbsp;prostuje się. Miała zamiar poprosić Newta o&nbsp;pozwolenie, zanim zacznie uwodzić mu żonę. Naprawdę miała taki zamiar. Tina jednak, uśmiechając się psotnie, wyciąga do Newta dłoń.</p>
<p>– Nie, kochanie – odpowiada cicho – nie musisz nas zostawiać.</p>
<p>Newt wtedy podchodzi, siada na pościeli tuż przy Tinie i&nbsp;pieczołowicie ustawia kubki na stoliku obok łóżka. Zachowuje się o&nbsp;wiele spokojniej, niż Leta oczekiwałaby po mężczyźnie, który właśnie przyłapał żonę z&nbsp;przyjaciółką w&nbsp;swoim małżeńskim łożu, do tego w&nbsp;dość kompromitującej pozycji. Zwyczajnie wyciąga do Tiny ręce, łagodnym ruchem sadza ją sobie na kolanach i&nbsp;zgina kark, by nosem znaleźć jej włosy. Leta patrzy na nich i&nbsp;zupełnie nie ma pojęcia, jak wyrazić, co właśnie czuje.</p>
<p>– Jesteście dwiema z&nbsp;chyba czterech osób na tej planecie, które naprawdę dobrze mnie znają, więc... – przerywa w&nbsp;końcu ciszę Newt – nie spodziewacie się pewnie, że będę coś mówił.</p>
<p>Leta parska, ale śmiech więźnie jej w&nbsp;gardle. Tina jednak, rozpromieniona, bezceremonialnie obejmuje ramieniem męża i&nbsp;wpatruje się w&nbsp;nią z&nbsp;jego kolan. Leta krzyżuje ręce na piersi.</p>
<p>– Czy choć jedno z&nbsp;was raczyłoby... wytłumaczyć mi, co tu się wyprawia?</p>
<p>– Można powiedzieć, że tak sobie teoretyzowaliśmy i...&nbsp;– zaczyna Tina, po czym zerkają niepewnie z&nbsp;Newtem na siebie. – Rozmawialiśmy o&nbsp;tym, że... No cóż...</p>
<p>Dalej nie poprawia koszuli od piżamy. Widok powoduje, że dość trudno się skupić.</p>
<p>– My tylko... Jak by to Amerykanie powiedzieli? Przerzucaliśmy się pomysłami? – mówi nieśmiało Newt.</p>
<p>– Podrzucaliśmy sobie ciekawe pomysły.</p>
<p>Leta prycha.</p>
<p>– Niby jakie?</p>
<p>– Mówiliśmy, że...</p>
<p>– No wiesz, o...</p>
<p>Oboje zaczynają mówić w&nbsp;jednej chwili i&nbsp;w&nbsp;tym samym momencie milkną. Mocno się rumienią, wyglądają przesympatycznie, a&nbsp;Leta czuje się tak, jakby coś w&nbsp;niej właśnie się obudziło i&nbsp;z&nbsp;radości zaczęło nucić.</p>
<p>Newt chrząka cicho.</p>
<p>– Wiecie, że nieśmiałki... One w&nbsp;grupach niespokrewnionych dorosłych zamiast dobierać się w&nbsp;pary, czasem łączą się w&nbsp;trójki, albo nawet czwórki, i...</p>
<p>– Chcesz powiedzieć – waha się Leta – żebyśmy we troje...</p>
<p>– Tylko jeśli naprawdę chciałabyś...</p>
<p>– Tak! – odpowiada z&nbsp;miejsca Leta; Tina nie musi nawet kończyć zdania. – Tak... Tak!</p>
<p>Tę noc Leta spędza z&nbsp;nimi.</p>
								<p class="text-center">***</p>
<p>Nie trzymają się, rzecz jasna, żadnego ustalonego porządku. Są tylko oni i&nbsp;nieujarzmione kłębowisko ich kończyn, chaotyczne i&nbsp;cudownie błogie. Będąc we trójkę, mogą za to próbować rzeczy, jakich nie udałoby się zrobić osobno. Czasem na przykład Newt leży pośrodku, a&nbsp;Tina i&nbsp;Leta zajmują się nim razem – na zmianę przysuwają go do siebie, pieszczą, ściskają, obejmują...</p>
<p>– Och, na Merlina... – dyszy Newt; całe ciało ma śliskie od potu. Tina spogląda na Letę, a&nbsp;na jej ustach błąka się uśmieszek.</p>
<p>– Ugryź go.</p>
<p>– Co? – Leta nie jest pewna, czy dobrze słyszała, takie chwile jednak nie sprzyjają koncentracji na słowach.</p>
<p>– Ugryź go! – powtarza Tina. – O,&nbsp;tutaj.</p>
<p>– Tak! – Newt aż zaciska powieki. – Proszę, tak!</p>
<p>Leta uśmiecha się filuternie – bo tego, że Newt Scamander lubi, żeby go gryźć, przecież można było się domyślić – i&nbsp;gryzie Newta w&nbsp;miejsce, które wskazała Tina, tuż pod uchem; nie za mocno – tak, żeby tylko drasnąć delikatną skórę. Po drugiej stronie to samo robi Tina, a&nbsp;leżący między nimi Newt natychmiast szczytuje, dygocząc tak, jakby jego ciało miało zaraz się rozpaść.</p>
<p>Leta kładzie mu dłoń na brodzie, przyciąga do siebie i&nbsp;całuje. Gładzi go po wilgotnych włosach, a&nbsp;Newt, nieźle już zmęczony, wzdycha; jego delikatne palce suną wzdłuż jej ramienia, a&nbsp;na ustach wykwita mu zdumiony uśmiech. Tina tymczasem przyciska się do jego pleców i&nbsp;opiera mu w&nbsp;zagięciu szyi podbródek.</p>
<p>– Mówiłam ci przecież – mruczy. – Jak go ładnie ugryziesz, to zrobi wszystko, co zechcesz.</p>
<p>– Przyjęłam do wiadomości... – Z&nbsp;tymi słowy Leta tkliwie szczypie Newta w&nbsp;ucho, aż ten wydaje z&nbsp;siebie głośny jęk.</p>
<p>– Tylko macie nigdy mi tak nie robić poza tym pokojem!</p>
<p>– To co to za zabawa? – odpowiada Tina i&nbsp;czule całuje go w&nbsp;szyję, w&nbsp;miejsce, gdzie wciąż widać ślady jej zębów.</p>
<p>Leta, nim zasypia wtulona w&nbsp;pierś Newta, otwiera jeszcze na moment oczy, kiedy Tina układa się za nią. Leży wygodnie w&nbsp;ich objęciach, a&nbsp;widząc, jak jej tam miło i&nbsp;przytulnie, można by pomyśleć, że nigdy nie sypiała gdzie indziej.</p>
								</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
